<template>
  <div class="app-container">
    Basic
  </div>
</template>

<script>
export default {
  name: 'Basic',
  created() {
    console.log(this.$store.state.permission.routes)
  }
}
</script>

<style lang="scss" scoped>

</style>
